<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_white_10dp"
    android:layout_marginTop="@dimen/dp_10"
    android:paddingStart="12dp"
    android:paddingTop="14dp"
    android:paddingBottom="14dp">

    <com.cooleshow.base.widgets.QMUIRadiusImageView
        android:id="@+id/iv_avatar"
        android:layout_width="47dp"
        android:layout_height="51dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:qmui_corner_radius="5dp" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="9dp"
        android:includeFontPadding="false"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_15"
        app:layout_constraintBottom_toTopOf="@+id/tv_course_name"
        app:layout_constraintLeft_toRightOf="@+id/iv_avatar"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="张静怡" />

    <TextView
        android:id="@+id/tv_course_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:background="@drawable/shape_couse_type_text_bg"
        android:gravity="center"
        android:includeFontPadding="false"
        android:paddingStart="4dp"
        android:paddingTop="2dp"
        android:paddingEnd="4dp"
        android:paddingBottom="2dp"
        android:textColor="@color/color_ff8c00"
        android:textSize="@dimen/sp_11"
        app:layout_constraintBottom_toBottomOf="@+id/iv_avatar"
        app:layout_constraintLeft_toLeftOf="@+id/tv_name"
        app:layout_constraintTop_toBottomOf="@+id/tv_name"
        tools:text="单簧管" />

    <TextView
        android:id="@+id/tv_submit_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:paddingEnd="5dp"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="@+id/iv_arrow"
        app:layout_constraintRight_toLeftOf="@+id/iv_arrow"
        app:layout_constraintTop_toTopOf="@+id/iv_arrow"
        tools:text="已提交" />

    <ImageView
        android:id="@+id/iv_arrow"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="18dp"
        android:src="@drawable/icon_arrow_right_grey"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>